## rust-futures 0.3.30

=== debian/changelog ===
rust-futures (0.3.30-2) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.30 from crates.io using debcargo 2.6.1
  * Re-enable unstable and bilock features.
  * Set test_is_broken=true for the bilock feature and test_is_broken=false
    for the all features test, the bilock feature refuses to build if the
    unstable feature is not also enabled.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 15:43:24 +0000

rust-futures (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 12:50:45 +0000

rust-futures (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.29 from crates.io using debcargo 2.6.1 (Closes: #1056265)
  * Drop disable-futures-test.patch, futures-test is now in Debian.
  * Add back dev-dependency removed by the Cargo publish process.
  * Fix feature requirements for tests.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 21:41:35 +0000
