=== debian/control ===
Source: rust-futures
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-core-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-executor-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-io-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-io-0.3-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-sink-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-sink-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-sink-0.3-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-task-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-task-0.3+std-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-task-0.3-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+async-await-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+async-await-macro-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+channel-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures
Rules-Requires-Root: no

Package: librust-futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-channel-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.30-~~),
 librust-futures-channel-0.3+unstable-dev (>= 0.3.30-~~),
 librust-futures-core-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-core-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-core-0.3+unstable-dev (>= 0.3.30-~~),
 librust-futures-core-0.3-dev (>= 0.3.30-~~),
 librust-futures-executor-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-executor-0.3+thread-pool-dev (>= 0.3.30-~~),
 librust-futures-executor-0.3-dev (>= 0.3.30-~~),
 librust-futures-io-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-io-0.3+unstable-dev (>= 0.3.30-~~),
 librust-futures-io-0.3-dev (>= 0.3.30-~~),
 librust-futures-sink-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-sink-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-sink-0.3-dev (>= 0.3.30-~~),
 librust-futures-task-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-task-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-task-0.3+unstable-dev (>= 0.3.30-~~),
 librust-futures-task-0.3-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+async-await-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+async-await-macro-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+bilock-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+channel-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+unstable-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+write-all-vectored-dev (>= 0.3.30-~~)
Provides:
 librust-futures+alloc-dev (= ${binary:Version}),
 librust-futures+async-await-dev (= ${binary:Version}),
 librust-futures+bilock-dev (= ${binary:Version}),
 librust-futures+default-dev (= ${binary:Version}),
 librust-futures+executor-dev (= ${binary:Version}),
 librust-futures+futures-executor-dev (= ${binary:Version}),
 librust-futures+std-dev (= ${binary:Version}),
 librust-futures+thread-pool-dev (= ${binary:Version}),
 librust-futures+unstable-dev (= ${binary:Version}),
 librust-futures+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0-dev (= ${binary:Version}),
 librust-futures-0+alloc-dev (= ${binary:Version}),
 librust-futures-0+async-await-dev (= ${binary:Version}),
 librust-futures-0+bilock-dev (= ${binary:Version}),
 librust-futures-0+default-dev (= ${binary:Version}),
 librust-futures-0+executor-dev (= ${binary:Version}),
 librust-futures-0+futures-executor-dev (= ${binary:Version}),
 librust-futures-0+std-dev (= ${binary:Version}),
 librust-futures-0+thread-pool-dev (= ${binary:Version}),
 librust-futures-0+unstable-dev (= ${binary:Version}),
 librust-futures-0+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0.3-dev (= ${binary:Version}),
 librust-futures-0.3+alloc-dev (= ${binary:Version}),
 librust-futures-0.3+async-await-dev (= ${binary:Version}),
 librust-futures-0.3+bilock-dev (= ${binary:Version}),
 librust-futures-0.3+default-dev (= ${binary:Version}),
 librust-futures-0.3+executor-dev (= ${binary:Version}),
 librust-futures-0.3+futures-executor-dev (= ${binary:Version}),
 librust-futures-0.3+std-dev (= ${binary:Version}),
 librust-futures-0.3+thread-pool-dev (= ${binary:Version}),
 librust-futures-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-0.3+write-all-vectored-dev (= ${binary:Version}),
 librust-futures-0.3.30-dev (= ${binary:Version}),
 librust-futures-0.3.30+alloc-dev (= ${binary:Version}),
 librust-futures-0.3.30+async-await-dev (= ${binary:Version}),
 librust-futures-0.3.30+bilock-dev (= ${binary:Version}),
 librust-futures-0.3.30+default-dev (= ${binary:Version}),
 librust-futures-0.3.30+executor-dev (= ${binary:Version}),
 librust-futures-0.3.30+futures-executor-dev (= ${binary:Version}),
 librust-futures-0.3.30+std-dev (= ${binary:Version}),
 librust-futures-0.3.30+thread-pool-dev (= ${binary:Version}),
 librust-futures-0.3.30+unstable-dev (= ${binary:Version}),
 librust-futures-0.3.30+write-all-vectored-dev (= ${binary:Version})
Description: Futures and streams - Rust source code
 Source code for Debianized Rust crate "futures"
