=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --all-features
Features: test-name=rust-futures:@
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-dev:alloc
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --no-default-features --features async-await
Features: test-name=librust-futures-dev:async-await
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --no-default-features --features bilock
Features: test-name=librust-futures-dev:bilock
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets
Features: test-name=librust-futures-dev:default
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --no-default-features --features executor
Features: test-name=librust-futures-dev:executor
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures 0.3.30 --all-targets --no-default-features --features futures-executor
Features: test-name=librust-futures-dev:futures-executor
Depends: dh-cargo (>= 18), librust-futures-test-0.3+default-dev (>= 0.3.29-~~), librust-pin-project-1+default-dev (>= 1.0.11-~~), librust-pin-utils-0.1+default-dev, librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
