## rust-futures 0.3.31

=== debian/changelog ===
rust-futures (0.3.31-2) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.31 from crates.io using debcargo 2.7.8
  * Increase margins on flaky stream selection test (Closes: #1102197)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 14 Apr 2025 21:50:07 +0200

rust-futures (0.3.31-1) unstable; urgency=medium

  * Team upload.
  * Package futures 0.3.31 from crates.io using debcargo 2.7.7
    (Closes: #1094289)
  * Refresh patches

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 25 Feb 2025 13:26:52 -0500
